@charset "UTF-8";
.champs_de_formulaire {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	width: 250px;
	margin-left: 4px;
	display: block;
}
.texte_formulaire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DDFFD2;
	font-weight: lighter;
	text-align: left;
	display: block;
}
.bouton_formulaire {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
#Formulaire_Contact {
	background-color: #333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}

/* CSS Document */

#Conteneur {
	background-color: #fff;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}
#Bandeau {
	background-color: #999;
	height: 200px;
}
#Menu {
	background-color: #333;
	color: #333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	height: 50px;
}
#Contenu {
	background-color: #fff;
	margin-left: 5px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 20px;
}
#Pied de page {
	background-color: #ccc;
	clear: both;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#Pied {
	text-align: center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #660066;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #333;
}
a {
	font-family:Arial, Helvetica, sans-serif; font-size:12px} 
	a:link {color:#333;}
	a:active {color: #333;}
	a:visited {color: #333;}
	a:hover {color: #333;}

.mon_paragraphe {
	font-style: italic;
}
.ma_biographie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 10px;
}
.mon_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
}
